<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2021 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="battery_not_available" msgid="5120583262792310269">"N/A"</string>
    <string name="battery_level_critical" msgid="1217236822824234202">"ବହୁତ ଭଲ"</string>
    <string name="battery_level_low" msgid="8156936236696805171">"କମ"</string>
    <string name="battery_level_good" msgid="529772292250195778">"ଭଲ"</string>
    <string name="settings_bt_confirm_update" msgid="7490528407190318108">"ରିମୋଟ୍ ଅପ୍‌ଡେଟ୍ କରିବା ନିଶ୍ଚିତ କରନ୍ତୁ"</string>
    <string name="settings_bt_update_summary" msgid="137113561617823800">"ଅପଡେଟ୍ ହେଉଥିବା ସମୟରେ ଆପଣଙ୍କ ରିମୋଟ୍ କିଛି ସମୟ ପାଇଁ ବିଚ୍ଛିନ୍ନ ହୋଇପାରେ।"</string>
    <string name="settings_continue" msgid="5640776697820481568">"ଜାରି ରଖନ୍ତୁ"</string>
    <string name="settings_cancel" msgid="1284029950430684039">"ବାତିଲ କରନ୍ତୁ"</string>
    <string name="settings_bt_update" msgid="8210371540974244481">"ରିମୋଟ୍ ଅପ୍‌ଡେଟ୍ କରନ୍ତୁ"</string>
    <string name="settings_bt_update_software_available" msgid="7002004529854458452">"ନୂଆ ସଫ୍ଟୱେୟାର୍ ଉପଲବ୍ଧ ଅଛି"</string>
    <string name="settings_bt_update_available" msgid="414405852666517260">"ଅପ୍‌ଡେଟ୍‌ ଉପଲବ୍ଧ"</string>
    <string name="settings_bt_update_not_necessary" msgid="6906777343269759565">"ରିମୋଟ୍ ଅପ୍-ଟୁ-ଡେଟ୍ ଅଛି"</string>
    <string name="settings_bt_update_failed" msgid="2593228509570726064">"ରିମୋଟ୍‌ ଅପ୍‌ଡେଟ୍‌ ବିଫଳ ହୋଇଛି"</string>
    <string name="settings_bt_update_error" msgid="6267154862961568780">"ଆପଣଙ୍କର ରିମୋଟ୍ ଅପ୍‍‍ଡେଟ୍ କରିବା ବେଳେ ଆମେ ଏକ ତ୍ରୁଟି ପାଇଲୁ। ଦୟାକରି ପୁଣି ଚେଷ୍ଟା କରନ୍ତୁ।"</string>
    <string name="settings_bt_update_please_wait" msgid="8029641271132945499">"ଅପେକ୍ଷା କରନ୍ତୁ"</string>
    <string name="settings_bt_update_needs_repair" msgid="1310917691218455907">"ଆପଣଙ୍କର ରିମୋଟ୍ ପୁଣି ପେୟାର୍ କରନ୍ତୁ"</string>
    <string name="settings_enabled" msgid="431464375814187683">"ଚାଲୁ ହୋଇଛି"</string>
    <string name="settings_disabled" msgid="1459717258643130682">"ଅକ୍ଷମ ହୋଇଛି"</string>
    <string name="settings_remote_battery_level_label" msgid="3644348379742819020">"ବ୍ୟାଟେରୀ ସ୍ତର"</string>
    <string name="settings_remote_battery_level_percentage_label" msgid="7301487906665476276">"%1$d%%"</string>
    <string name="settings_remote_firmware_label" msgid="2132403094910284670">"ଫାର୍ମୱେର୍‌"</string>
    <string name="settings_remote_serial_number_label" msgid="7591347399882767241">"ବ୍ଲୁଟୁଥ୍‍ ଠିକଣା"</string>
    <string name="settings_bt_battery_low" msgid="3547517382697124858">"ଦୟାକରି ବେଟେରୀ ପରିବର୍ତ୍ତନ କରନ୍ତୁ"</string>
    <string name="settings_bt_battery_low_warning" msgid="721091326401791089">"ବେଟେରୀର ଚାର୍ଜ କମ୍ ଅଛି"</string>
    <string name="connected_devices_pref_title" msgid="8985364841073196008">"କନେକ୍ଟ ହୋଇଥିବା ଡିଭାଇସଗୁଡ଼ିକ"</string>
    <string name="connected_devices_slice_pref_title" msgid="8637777961277201747">"ରିମୋଟ୍ ଓ ଆକସେସୋରୀଗୁଡ଼ିକ"</string>
    <string name="settings_notif_update_title" msgid="4767043003900594863">"ଆପଣଙ୍କ ରିମୋଟ୍ ଅପଡେଟ୍ କରନ୍ତୁ"</string>
    <string name="settings_notif_update_text" msgid="1092279154776177720">"ଇନ୍‍ଷ୍ଟଲ୍ କରାଯିବାକୁ ପ୍ରସ୍ତୁତ"</string>
    <string name="settings_notif_update_action" msgid="7614942170621338703">"ଅପଡେଟ୍ କରନ୍ତୁ"</string>
    <string name="settings_notif_update_dismiss" msgid="2492993446930472109">"ଖାରଜ କରନ୍ତୁ"</string>
    <string name="settings_notif_low_battery_title" msgid="4638332702264612574">"ରିମୋଟ ବେଟେରୀ ଚାର୍ଜ କମ ଅଛି"</string>
    <string name="settings_notif_low_battery_text" msgid="4371868286738256938">"ଶୀଘ୍ର ବେଟେରୀ ପରିବର୍ତ୍ତନ କରନ୍ତୁ"</string>
    <string name="settings_notif_critical_battery_title" msgid="2790514511512220266">"ରିମୋଟ ବେଟେରୀ ଚାର୍ଜ ପ୍ରାୟ ସରିଯାଇଛି"</string>
    <string name="settings_notif_critical_battery_text" msgid="7540676820061160224">"ଶୀଘ୍ର ବେଟେରୀ ପରିବର୍ତ୍ତନ କରନ୍ତୁ"</string>
    <string name="settings_notif_depleted_battery_title" msgid="5564074017335214430">"ରିମୋଟ ବେଟେରୀ ଚାର୍ଜ ସରିଯାଇଛି"</string>
    <string name="settings_notif_depleted_battery_text" msgid="5656927974233544784">"ରିମୋଟ ବ୍ୟବହାର କରିବାକୁ ବେଟେରୀ ପରିବର୍ତ୍ତନ କରନ୍ତୁ"</string>
    <string name="settings_choices_yes" msgid="791981754037655968">"ହଁ"</string>
    <string name="settings_choices_no" msgid="8559979491355839764">"ନା"</string>
    <string name="settings_bt_disconnect" msgid="887583681642627405">"%1$s ଠାରୁ ବିଛିନ୍ନ କରନ୍ତୁ"</string>
    <string name="settings_bt_connect" msgid="486902469425565740">"%1$s ସହ ସଂଯୋଗ କରନ୍ତୁ"</string>
    <string name="settings_bt_forget" msgid="1032095001156402398">"%1$s ଭୁଲି ଯାଇଛନ୍ତି"</string>
    <string name="settings_bt_rename" msgid="477643459806883336">"ଆପଣଙ୍କ କନେକ୍ଟ ହୋଇଥିବା ଡିଭାଇସ୍‍ ରିନେମ୍‌ କରନ୍ତୁ"</string>
    <string name="settings_hdmi_cec" msgid="7945299353290226128">"HDMI-CEC"</string>
    <string name="settings_enable_hdmi_cec" msgid="3955194037299390473">"HDMI-CEC ସକ୍ଷମ କରନ୍ତୁ"</string>
    <string name="settings_cec_explain" msgid="282126756909187653">"HDMI-CEC ଆପଣଙ୍କୁ ଏକ ଏକକ ରିମୋଟ୍ କଣ୍ଟ୍ରୋଲ୍ ସହ ଅନ୍ୟ HDMI-CEC ସମର୍ଥିତ ଡିଭାଇସ୍‍ଗୁଡିକୁ ସ୍ବଚାଳିତଭାବରେ ଚାଲୁ/ବନ୍ଦ ଏବଂ ନିୟନ୍ତ୍ରଣ କରିବାକୁ ଅନୁମତି ଦେଇଥାଏ।\n\nଟିପ୍ପଣୀ: ଆପଣଙ୍କର ଟିଭି ଏବଂ ଅନ୍ୟ HDMI ଡିଭାଇସ୍‍ଗୁଡିକରେ HDMI-CEC ସକ୍ଷମ କରାଯାଇଥିବା ସୁନିଶ୍ଚିତ ହୁଅନ୍ତୁ। HDMI-CEC ପାଇଁ ଉତ୍ପାଦକଗଣ ପ୍ରାୟତଃ ଭିନ୍ନ ଭିନ୍ନ ନାମ ରଖିଥାନ୍ତି:"</string>
    <string name="settings_cec_feature_names" msgid="3250254903330955270">"Samsung: Anynet+\nLG: SimpLink\nSony: BRAVIA Sync\nPhilips: EasyLink\nସାର୍ପ: Aquos ଲିିିିଙ୍କ୍"</string>
    <string name="settings_axel" msgid="8253298947221430993">"ରିମୋଟ୍ ବଟନଗୁଡ଼ିକୁ ସେଟ୍ ଅପ୍ କରନ୍ତୁ"</string>
    <string name="settings_axel_description" msgid="5432968671905160994">"ଟିଭି, ରିସିଭର୍ ଏବଂ ସାଉଣ୍ଡବାରଗୁଡ଼ିକରେ ଭଲ୍ୟୁମ୍, ପାୱାର, ଇନପୁଟକୁ ନିୟନ୍ତ୍ରଣ କରନ୍ତୁ"</string>
    <string name="settings_find_my_remote_title" msgid="618883575610472525">"ମୋ ରିମୋଟ ଖୋଜନ୍ତୁ"</string>
    <string name="settings_find_my_remote_description" msgid="2434088262598422577">"ଯଦି ଆପଣଙ୍କ Google TV ରିମୋଟକୁ ଭୁଲ ସ୍ଥାନରେ ରଖାଯାଇଥାଏ ତେବେ ଏହାକୁ ଖୋଜିବା ପାଇଁ ଏକ ସାଉଣ୍ଡ ପ୍ଲେ କରନ୍ତୁ"</string>
    <string name="find_my_remote_slice_description" msgid="4802810369433859327">"30 ସେକେଣ୍ଡ ପାଇଁ ଆପଣଙ୍କ ରିମୋଟରେ ଏକ ସାଉଣ୍ଡ ପ୍ଲେ କରିବାକୁ ଆପଣଙ୍କ Google TV ଷ୍ଟ୍ରିମରର ପଛପଟେ ଥିବା ବଟନ ଦବାନ୍ତୁ। ଏହା କେବଳ ଏକ Google TV ଷ୍ଟ୍ରିମର ଭଏସ ରିମୋଟରେ କାମ କରେ।\n\nସାଉଣ୍ଡ ବନ୍ଦ କରିବାକୁ ଆପଣଙ୍କ ରିମୋଟରେ ଯେ କୌଣସି ବଟନ ଦବାନ୍ତୁ।"</string>
    <string name="find_my_remote_integration_hint" msgid="7131212049012673631">"ଚାଲୁ ଥିଲେ ଆପଣ ଆପଣଙ୍କ ରିମୋଟ ଖୋଜିବା ପାଇଁ ଏକ ସାଉଣ୍ଡ ପ୍ଲେ କରବାକୁ ଆପଣଙ୍କ ଡିଭାଇସରେ ଥିବା ବଟନ ବ୍ୟବହାର କରିପାରିବେ। ବନ୍ଦ ଥିଲେ ଏହି ବଟନ କାମ କରିବ ନାହିଁ। ଆପଣ ଏବେ ବି ଅନ୍ୟ ପଦ୍ଧତି ମାଧ୍ୟମରେ ମୋ ରିମୋଟ ଖୋଜନ୍ତୁ ବ୍ୟବହାର କରିବାକୁ ସକ୍ଷମ ହେବେ।"</string>
    <string name="find_my_remote_play_sound" msgid="1799877650759138251">"ସାଉଣ୍ଡ ପ୍ଲେ କରନ୍ତୁ"</string>
    <string name="settings_remote_battery_level" msgid="1817513765913707505">"ବେଟେରୀ ଲେଭେଲ: %1$s"</string>
    <string name="settings_known_devices_category" msgid="2307810690946536753">"ଆକସେସୋରୀଗୁଡ଼ିକ"</string>
    <string name="settings_official_remote_category" msgid="1373956695709331265">"ରିମୋଟ କଣ୍ଟ୍ରୋଲ"</string>
    <string name="settings_devices_connected" msgid="3256213134907921013">"ସଂଯୋଗ କରାଗଲା"</string>
    <string name="settings_devices_paired" msgid="4460141776955368574">"ପୂର୍ବରୁ ସଂଯୋଗ ହୋ‍ଇଛି"</string>
    <string name="settings_pair_remote" msgid="7566753084479902759">"ରିମୋଟ୍ କିମ୍ବା ଆକସେସୋରୀ ପେୟାର୍ କରନ୍ତୁ"</string>
    <string name="bluetooth_disconnect" msgid="1385608885917484057">"ଡିସକନେକ୍ଟ କରନ୍ତୁ"</string>
    <string name="bluetooth_connect" msgid="6283971929092004620">"କନେକ୍ଟ କରନ୍ତୁ"</string>
    <string name="bluetooth_rename" msgid="4433577238394058486">"ରିନେମ କରନ୍ତୁ"</string>
    <string name="bluetooth_forget" msgid="4933552074497360964">"ଭୁଲିଯାଆନ୍ତୁ"</string>
    <string name="bluetooth_toggle_active_audio_output" msgid="494557568422711885">"ଟିଭି ଅଡିଓ ପାଇଁ ବ୍ୟବହାର କରନ୍ତୁ"</string>
    <string name="bluetooth_connected_status" msgid="8391804274846835227">"କନେକ୍ଟ କରାଯାଇଛି"</string>
    <string name="bluetooth_disconnected_status" msgid="972515438988962457">"ବିଚ୍ଛିନ୍ନ କରାଯାଇଛି"</string>
    <string name="settings_devices_control" msgid="1862490057009510077">"ଡିଭାଇସ କଣ୍ଟ୍ରୋଲ"</string>
    <string name="settings_bt_pair_title" msgid="1205942796805671508">"ନୂଆ ଡିଭାଇସ କନେକ୍ଟ କରନ୍ତୁ"</string>
    <string name="pair_device_description" msgid="5145574754576245361">"ନୂଆ ବ୍ଲୁଟୁଥ୍ ଡିଭାଇସ୍‌ଗୁଡ଼ିକରେ ସଂଯୋଗ କରିବା ପୂର୍ବରୁ, ସୁନିଶ୍ଚିତ ହୁଅନ୍ତୁ ଯେ ସେଗୁଡ଼ିକ ପେୟାର୍ ହେବା ମୋଡ୍‌ରେ ଅଛି। %1$s ସଂଯୋଗ କରିବାକୁ, %2$s + %3$s 3 ସେକେଣ୍ଡ ପାଇଁ ଦବାଇ ଧରି ରଖନ୍ତୁ।"</string>
    <string name="pair_device_device_name" msgid="4004194247588260613">"ଏକ Android TV ରିମୋଟ୍"</string>
    <string name="settings_bt_available_devices" msgid="6237789711837183219">"ଉପଲବ୍ଧ ଡିଭାଇସଗୁଡ଼ିକ"</string>
    <string name="settings_bt_empty_text" msgid="6228875847390369960">"ଡିଭାଇସଗୁଡ଼ିକୁ ଖୋଜାଯାଉଛି…"</string>
    <string name="settings_bt_pair_status_error" msgid="4153213506048075994">"ତ୍ରୁଟି"</string>
    <string name="settings_bt_pair_status_connecting" msgid="1438458595123669762">"କନେକ୍ଟ ହେଉଛି…"</string>
    <string name="settings_bt_pair_status_done" msgid="6151867483707947194">"କନେକ୍ଟ କରାଯାଇଛି"</string>
    <string name="settings_bt_pair_status_cancelled" msgid="5247663100749067089">"ବାତିଲ୍ କରାଯାଇଛି"</string>
    <string name="settings_bt_pair_toast_fail" msgid="8025560978364284117">"%1$s ସଂଯୋଗ କରିବାରେ ବିଫଳ ହୋଇଛି"</string>
    <string name="settings_bt_pair_toast_connected" msgid="3073130641004809067">"%1$s ସଂଯୋଗ କରାଯାଇଛି"</string>
    <string name="settings_bt_pair_toast_disconnected" msgid="2046165143924352053">"%1$s ବିଚ୍ଛିନ୍ନ କରାଯାଇଛି"</string>
</resources>
